Logithèque Ubuntu [Fermé]

Signaler
Messages postés
2
Date d'inscription
dimanche 20 avril 2014
Statut
Membre
Dernière intervention
20 avril 2014
-
LazyStupidDuck
Messages postés
2
Date d'inscription
dimanche 20 avril 2014
Statut
Membre
Dernière intervention
20 avril 2014
-
Bonjour, je suis sur Linux depuis déjà un peu de temps, mais je n'ai jamais été bon en informatique, et je ne me suis que très peu occupé des mises à jours. Donc, comme beaucoup de monde apparemment, ma logithèque c'est mise à planter. Quand je tente de l'ouvrir, elle charge un moment et puis s'éteint. J'ai essayé les nombreuse méthode que j'ai trouvé sur internet concernant le terminal, mais lorsque je tente les ordres: sudo apt-get upgrade/install/upgrade... ou quoi que ce soit d'autre, le terminal affiche ce message:
E:Encountered a section with no Package: header,
E:Problem with MergeList /var/lib/apt/lists/archive.canonical.com_dists_precise_partner_i18n_Translation-en,
E:The package lists or status file could not be parsed or opened.
Est-ce que quelqu'un peut m'aider s'il vous plaît ?^^



5 réponses


salut,
peux tu nous donner la version exacte de ton nux?
ubuntu 10.04-12.04 autres?
peut être tout simplement ta version n'est plus soutenue
Messages postés
1241
Date d'inscription
mercredi 11 mai 2005
Statut
Membre
Dernière intervention
25 janvier 2018
252
pour installer un logiciel avec le terminal : sudo apt-get install vlc (par ex.) si tu as une erreur c'est tes sources ne sont plus à jour, et aussi que ta version Ubuntu est trop vieille. Quelle version as-tu d'ailleurs ?
Messages postés
2
Date d'inscription
dimanche 20 avril 2014
Statut
Membre
Dernière intervention
20 avril 2014

J'ai la version 10.04 il me semble